package com.zfire.jiasm.syncdata.base;

import com.zfire.jiasm.syncdata.plus.entity.Brand;
import com.zfire.jiasm.syncdata.plus.service.BrandService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * 基础服务实现类
 * @author yaozx
 * @since 2023-01-01
 */
@Slf4j
@Service
public class BaseService {
    @Resource
    BrandService brandService;

     public Brand getBrand() {
        Brand brand = brandService.lambdaQuery().eq(Brand::getBrand,"格力").one();
        return brand;
    }



}
